/* rexx */

/* Load external FI API
*/

call RxFuncAdd 'RexxInstSetVariable', 'WPINSTAL', 'RexxInstSetVariable'
/* Get the objectid (feature handle), and the current package from the arguments
*/
parse arg objectid userexitpath

nlv=right(userexitpath,2)

/* change the NLVdest variable to be the corresponding language */
call RexxInstSetVariable objectid,"Java131","NLVDest",nlv

/* Set package path and TD files path to {userExitpath}\..\package
   If nlv == "JP", set TD package path to {UserExitPath}\td
*/
call RexxInstSetVariable objectid,"Java131", "Package", "..\package"
call RexxInstSetVariable objectid,"Java131", "MPath", ".."

